
@font-face {
    font-family: 'dinnext';
    src: url(../fonts/DINNext-Regular.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinnext';
    src: url(../fonts/DINNext-Medium.woff) format('woff');
    font-weight: bold;
    font-style: normal;
}

